<?xml version="1.0" encoding="utf-8"?>
<languageInfo>
	<items>
		<item id="devAlarmOutTitle">Modificare la configurazione dell&apos;emissione allarme del dispositivo &quot;{0}&quot;</item>
		<item id="devAlarmOutDetail">Configurare le informazioni dell&apos;emissione allarme del dispositivo.</item>
		<item id="alarmOut">Emissione allarme</item>
		<item id="alarmOutName">Nome emissione allarme</item>
		<item id="holdingTime">Ora di mantenimento</item>
		<item id="schedule">Programmazione emissione allarme</item>
		<item id="setSchedule">Impostare programmazione</item>
		<item id="audibleAlarm">Allarme acustico</item>
		<item id="audibleAlarmHoldingTime">Ora di mantenimento allarme acustico</item>
	</items>
</languageInfo>